### Method

# RB LibraryBrowser construct_query

#### Declaration [src]

    RhythmDBQuery*
    rb_library_browser_construct_query (
      RBLibraryBrowser* widget
    )

#### Description [src]

Constructs a `RhythmDBQuery` from the current selections in the browser.

#### Return value

Type: `RhythmDBQuery`

A `RhythmDBQuery` constructed from the current selection.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.